<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000006065163</ID>
<ANCIEN_ID>PHHY3</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/06/06/51/LEGITEXT000006065163.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000502401</CID>
<NUM>85-986</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR/>
<DATE_PUBLI>1985-09-20</DATE_PUBLI>
<DATE_TEXTE>1985-09-16</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-08-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000502401" num="85-986"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2010-05-12" fin="2999-01-01" id="LEGITEXT000022196063" num="85-986"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_TXT debut="2007-10-28" fin="2010-05-12" id="LEGITEXT000006065164" num="85-986"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_TXT debut="1985-09-20" fin="2007-10-28" id="LEGITEXT000006065163" num="85-986"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="LEGISCTA000006093708" debut="1985-09-20" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006093708" niv="1" url="/LEGI/SCTA/00/00/06/09/37/LEGISCTA000006093708.xml">Titre Ier : De la mise à disposition</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093709" debut="1985-09-20" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006093709" niv="1" url="/LEGI/SCTA/00/00/06/09/37/LEGISCTA000006093709.xml">Titre II : Du détachement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093710" debut="1985-09-20" etat="ABROGE" fin="2002-04-05" id="LEGISCTA000006093710" niv="1" url="/LEGI/SCTA/00/00/06/09/37/LEGISCTA000006093710.xml">Titre III : Du détachement de certains membres des corps de personnels enseignants.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093719" debut="2002-04-05" etat="MODIFIE" fin="2020-06-14" id="LEGISCTA000006093719" niv="1" url="/LEGI/SCTA/00/00/06/09/37/LEGISCTA000006093719.xml">TITRE III : Du détachement de certains membres des corps de personnel d'éducation, d'orientation et d'enseignement </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093719" debut="2020-06-14" etat="ABROGE" fin="2026-08-01" id="LEGISCTA000041994240" niv="1" url="/LEGI/SCTA/00/00/41/99/42/LEGISCTA000041994240.xml">TITRE III : Du détachement d'office en application de l'article 15 de la loi n° 83-634 du 13 juillet 1983</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000022194387" debut="2010-05-12" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000022196113" niv="1" url="/LEGI/SCTA/00/00/22/19/61/LEGISCTA000022196113.xml">Titre III bis : De l'intégration directe. &#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093711" debut="1985-09-20" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006093711" niv="1" url="/LEGI/SCTA/00/00/06/09/37/LEGISCTA000006093711.xml">Titre IV : De la position hors cadres des fonctionnaires.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093712" debut="1985-09-20" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006093712" niv="1" url="/LEGI/SCTA/00/00/06/09/37/LEGISCTA000006093712.xml">Titre V : De la disponibilité des fonctionnaires.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093714" debut="1985-09-20" etat="MODIFIE" fin="2010-05-12" id="LEGISCTA000006093714" niv="1" url="/LEGI/SCTA/00/00/06/09/37/LEGISCTA000006093714.xml">Titre VI : Dispositions communes à la mise à disposition, au détachement, à la position hors cadres et à la disponibilité.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093714" debut="2010-05-12" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000022196131" niv="1" url="/LEGI/SCTA/00/00/22/19/61/LEGISCTA000022196131.xml">Titre VI : Dispositions communes aux titres Ier à V</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093715" debut="1985-09-20" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006093715" niv="1" url="/LEGI/SCTA/00/00/06/09/37/LEGISCTA000006093715.xml">Titre VII : De la position de congé parental.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093716" debut="2002-05-02" etat="ABROGE" fin="2006-05-12" id="LEGISCTA000006093716" niv="1" url="/LEGI/SCTA/00/00/06/09/37/LEGISCTA000006093716.xml">Titre VII : De la position de congé parental et de congé de présence parentale.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093717" debut="1985-09-20" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006093717" niv="1" url="/LEGI/SCTA/00/00/06/09/37/LEGISCTA000006093717.xml">Titre VIII : De certaines modalités de cessation définitive de fonctions</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093718" debut="1985-09-20" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006093718" niv="1" url="/LEGI/SCTA/00/00/06/09/37/LEGISCTA000006093718.xml">Titre IX : Dispositions diverses.</LIEN_SECTION_TA>
<LIEN_ART debut="2007-10-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006485718" num="63" origine="LEGI"/>
<LIEN_ART debut="1985-09-20" etat="MODIFIE" fin="2007-10-28" id="LEGIARTI000006485717" num="63" origine="LEGI"/>
</STRUCT>

</TEXTELR>
